/*template hack*/
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

    font-family: "Nunito", Helvetica, Arial, sans-serif !important;
}

h1, .h1 {font-size: 26px;}
h2, .h2 {font-size: 24px;}
h3, .h3 {font-size: 20px;}

html, body {
    min-width: 320px;
    color: #1c3655;
   
}

/*IE10, IE11*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
html, body {
    min-width: 1170px !important}

}

@media (min-width: 768px) {
  .container {
    width: unset;
  }
}
@media (min-width: 992px) {
  .container {
    width: unset;
  }
}
@media (min-width: 1130px) {
  .container {
    width: 1100px;
  }
}

body{font-size:16px;}
h4,.h4{font-size: 16px; font-weight: bold; margin-top: 12px;}

.btn-primary:hover { background-color: #a52500; border-color: #1c3655;}
.btn-primary { background-color: #a52500; border-color: #f26522; font-weight: bold;}

/*@media screen and (max-width: 600px) {
body {font-size:14px;}
h4,.h4 {font-size:15px;}
 }*/

.t3-header {
    padding-top: 0px;
    padding-bottom: 10px;
}

.t3-content {
    padding: 0;
}

.t3-mainbody {padding-left: 0; 
              padding-right: 0;
              padding-bottom: 0;
              padding-top: 10px;
               }

.t3-copyright {
    padding: 0;}
  
/*@media screen and (max-width: 699px) {
.t3-header {padding-bottom:6px;}
.t3-mainbody {padding-top:6px;}
} */

.OrangeUl {color: #f26522;}
/*.OrangeUl li {font-size: 19px;}*/

.BoldUL {
/*font-size: 19px;*/ 
font-weight: bold;
}


/*img hack*/
.article-intro img, .article-content img {

    border: none;
    box-shadow: none;
}

/*paddin copyright position hack*/
.col-xs-12  {
    padding-left: 0;
    padding-right: 0;
}
  
  /*mobile menu hack*/

@media screen and (min-width: 1000px) {
.sm-btn-147 {display: none !important;}
}
@media screen and (max-width: 1000px) {
.mainnav-inner {display: none !important;}

.sm-btn-147 {

    top: 47px !important;

}

}
#off-menu_147 h3.sm-head .sm-title:first-child {
    display: none !important;} 

/*menu hack*/


.navbar-nav {font-size: 14px;}
.t3-mainnav .t3-navbar {
    padding-left: 0;
    padding-right: 1%;
    float: right !important;
}

   
   /*active menu*/ 
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span:focus {
  color: #f26522 !important;
  /*background: linear-gradient(#EE9A2E, #CF6F1C);*/
  background: #ffffff !important;
  text-transform: uppercase;
}
    /*normal menu*/

.navbar-default .mainnav-inner {
    background: #ffffff;
    color: #000000;
    border-color: none;
    box-shadow: none;
    text-transform: uppercase;
}

.nav > li > a {
     padding: 15px 10px;
  }
  
@media screen and (min-width: 1021px) and (max-width: 1060px) {
.nav > li > a:lang(fr) {
     padding: 15px 8px;
  }

}
@media screen and (min-width: 1000px) and (max-width: 1020px) {
.nav > li > a:lang(fr) {
     padding: 15px 7px;
  }

}

    /*choosing a menu item*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:focus {
  color: #f26522;
  background: none;
}

    /*inactive menu*/
.navbar-default .navbar-nav > li > a {
  color: #000000;
  background: none;
}


    /*border right of menu items*/
.navbar-default .navbar-nav > li {
    border-right: none;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
    border-right: none;
    
}

/*search window hack*/
.nav-search {display: none;}


/*logo next to mainmenu on left side */
.uMainnavLogoLeft {float: left; margin: 2px 0 0 1%;}
.uMainnavLogoLeft:lang(en) img { max-width: 140px; height: auto;}
.uMainnavLogoLeft:lang(de) img { max-width: 140px; height: auto;}
.uMainnavLogoLeft:lang(fr) img { max-width: 140px; height: auto;}
.uMainnavLogoLeft img {
    -ms-interpolation-mode: bicubic;
}
}
/*@media screen and (min-width: 1000px) and (max-width: 1080px) {
.uMainnavLogoLeft:lang(de) img { display: none;}
.uMainnavLogoLeft:lang(de) {
    background-image: url("/images/datarecovery/Microshop-znak-h100.jpg");
    background-repeat: no-repeat;
    width: 53px;
    background-size: 50px auto;
    height: 50px;
}
} */

/*@media screen and (min-width: 1000px) {
.uMainnavLogoLeft:lang(fr) img { display: none;}
}
.uMainnavLogoLeft:lang(fr) {
    background-image: url("/images/datarecovery/Microshop-znak-h100.jpg");
    background-repeat: no-repeat;
    width: 53px;
    background-size: 50px auto;
    height: 50px;
} */
/*@media screen and (max-width: 1000px) {

.uMainnavLogoLeft:lang(fr) {background-image: none;}
.uMainnavLogoLeft:lang(fr) img {max-width: 140px; height: auto;}
} */

.uMainnavLogoLeft a {}

a{color:#012E4D;  text-decoration:none;}
a:hover, a:focus{color:#012E4D;  text-decoration:underline;}

.article-title, .article-header h1 {
    border-bottom: 2px solid;
    margin: 0 0 30px 0;
    padding-bottom: 10px;
}

.article-content a {font-weight: bold;}


.u-highlight {
    font-style: normal;
    font-weight: bold;
    padding: 3px 11px;
    background: none repeat scroll 0 0 #f26522;
    color: #FFFFFF;
    display: table;
    margin-top: 15px;
}

/*.u-gold {
    *border-radius: 2px;
    font-style: normal;
    font-weight: bold;
    margin: -8px 0 4px;
    padding: 2px 5px;
    background: none repeat scroll 0 0 #eaeaea;
    color: #000000;
} */



/*logo image hack*/
.logo-image {}

.logo-img {
    width: 250px;
    height: auto;
}

.logo-text {display: none;}
.logo {width: 0;}
.col-sm-6 {
    width: 100%;
    background-color: #181818;
    padding: 4px 26px 2px 0px;
    margin-top: 0;
}

/*h1 hack for articles headers*/
#MediaPageHeader h1, #WhatIsDrPageHeader h1, #PartnersProgramPageHeader h1, #FirstAidPageHeader h1, #FAQPageHeader h1, #PricingPageHeader h1, #AboutUsPageHeader h1, #ContactPageHeader h1, #DocsPageHeader h1 {text-transform: uppercase;}

/*h2 hack articles headers*/
.BlogPageHeaderCenterDIV h2, .ContactPageHeaderCenterDIV h2, .WhatIsDrPageHeaderCenterDIV h2, .FirstAidPageHeaderCenterDIV h2, .PartnersProgramPageHeaderCenterDIV h2, .FAQPageHeaderCenterDIV h2, .PricingPageHeaderCenterDIV h2, .ContactPageHeaderCenterDIV h2, .MediaPageHeaderCenterDIV h2, .ReferencesPageHeaderCenterDIV h2 {
    font-size: 16px;
    line-height: 1.4;
    }
/*h1 and h2 for extra long headers*/

@media (max-width: 500px) {
.longHeader > div > h1 {font-size: 22px;}
    }


/*homepage hack*/

    /*global border setting*/
    
.testimonialsArticleNS, #findUs, .firstAid, #howItWorks, #whatIsDr, #testimonials > h3, #testimonials > h2, .statsData, #DRweCanOffer, #DRpageBody, .DrPageBody, .FirstAidPageBody, .PartnersProgramPageBody, .FAQPageBody, .PricingPageBody, .AboutUsPageBody, .ContactPageBody, .MediaPageBody, .BlogPageBody, .DocsPageBody   {
  padding: 0 5%;
  margin-bottom: 35px;
  display: flow-root;
  border-left: 1px solid #e7e8e6;
  }
.testimonialsArticleNS, .DrPageBody, .FirstAidPageBody, .PartnersProgramPageBody, .FAQPageBody, .PricingPageBody, .AboutUsPageBody, .ContactPageBody, .MediaPageBody, .BlogPageBody, .DocsPageBody {
  margin-top: 25px;
  }

/*A links hack, link no bold, just underlined,
use for P*/
.pricingLinkNoDecoration a, 
.linkNoBoldJustUnderlined a {
font-weight: normal !important; text-decoration: underline;}

/*Blog page hack*/
.articleAuthor {margin-top: 12px; font-size: 14px; border-top: 1px solid #D0D5D8; padding-top: 8px;}
.BlogPageHeaderCenterDIV h1 {}
@media (max-width: 540px) {
.BlogPageHeaderH1tooBig {font-size: 24px;}
}


.GalleryInArticleTextArround ul {display: flow-root;}
.BlogPageBody h3 {font-weight: bold;}

/*use this code to insert the form without title - 
<p><div id="contactFormWithouTitle"><a id="contactForm"></a>{loadposition Main Contact Form}</div></p>
*/
#contactFormWithouTitle .ContacFormTitle {display: none !important;}


/*order diagnostic and nonstop hotline icons*/

.OrderDiagBig div {
    background-color: #f26522;
    background-image: url("/images/ms/img/icon-PLUS-BIGGER-order-diag-for-free.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 226px;
    margin: auto 0;
    line-height: 1.2em;
    padding: 9px 15px 0 0;
    border-radius: 32px;
    text-align: right;
    font-size: 17px;
    height: 57px;
    box-shadow: 0px 0px 3px 1px #1c3655;
}
.OrderDiagBig div:lang(de) {width: 264px;}

.OrderDiagBig div:hover {box-shadow: 0px 0px 10px 4px #1c3655;}

.OrderDiagBig:lang(fr) div {.OrderDiagBig div {width: 230px; padding: 9px 20px;}}


.OrderDiagSmall div {

    background-color: #f26522;
    background-image: url("/images/ms/img/icon-PLUS-middle-order-diag-for-free.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 189px;
    margin: auto 0;
    line-height: 1.1em;
    padding: 5px 13px 0 0;
    border-radius: 32px;
    text-align: right;
    font-size: 15px;
    height: 41px;
    box-shadow: 0px 0px 3px 1px #1c3655;

}
.OrderDiagSmall:lang(fr) div {width: 198px; text-align: center; padding: 4px 0 0 27px;}

.OrderDiagSmall div:hover {box-shadow: 0px 0px 10px 4px #1c3655;}

.HotlineSmall div {

    background-color: #f26522;
    background-image: url("/images/ms/img/icon-PLUS-middle-order-diag-for-free.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 199px;
    margin: auto 0;
    line-height: 1.1em;
    padding: 6px 14px 0 0;
    border-radius: 32px;
    text-align: right;
    font-size: 14px;
    height: 41px;
    box-shadow: 0px 0px 3px 1px #1c3655;

}



.HotlineSmall div:hover {box-shadow: 0px 0px 10px 4px #1c3655;}

.DataRecoveryMini div {

    background-color: #f26522;
    background-image: url("/images/ms/img/icon-PLUS-middle-order-diag-for-free.png");
    background-repeat: no-repeat;
    background-size: 28px 27px;
    display: inline-block;
    width: 268px;
    margin: auto 0;
    line-height: 1.1em;
    padding: 6px 17px 0 0;
    border-radius: 32px;
    text-align: right;
    font-size: 14px;
    height: 27px;
    box-shadow: 0px 0px 3px 1px #1c3655;

}

/*.DataRecoveryMini:lang(fr) div {width: 268px;}*/



.DataRecoveryMini div:hover {box-shadow: 0px 0px 10px 4px #1c3655;}

.DataRecoveryVariousMedia div {

    /*background-color: #f26522;*/
    border: 2px solid #f26522;
    background-image: url("/images/ms/img/icon-PLUS-middle-order-diag-for-free.png");
    background-repeat: no-repeat;
    background-size: 28px 27px;
    display: inline-block;
    width: 352px;
    margin: auto 0;
    line-height: 1.1em;
    padding: 5px 17px 0 0;
    border-radius: 32px;
    text-align: right;
    font-size: 14px;
    height: 31px;
    box-shadow: 0px 0px 3px 1px #1c3655;

}

.DataRecoveryVariousMedia div:lang(fr) {width: 387px;}

.DataRecoveryVariousMediaWhite div {width: 264px !important;}
.DataRecoveryVariousMediaWhite div:lang(fr) {width: 342px !important;}

.DataRecoveryVariousMedia div:hover {box-shadow: 0px 0px 12px -1px #1c3655;}




/*main image menu used since 2019-02*/

#homeTopDataRecovery {
    background-image: url("/images/ms/img/have-you-lost-bg.jpg"); background-repeat: no-repeat;
    text-align: center;
    /*margin-top: -20px;*/
    min-height: 336px;
    display: flex;
}
#homeTopDataRecovery h3 {color: #f26522; font-weight: bold; margin-top: 0px;} 
#homeTopDataRecovery h1 {font-size: 59px; margin-top: 10px;}
.topHaveYouLost h2 {font-size: 1.35em;}
/*.topHaveYouLost:hover {color: #f26522 !important;}*/
.topDataRecoveryWholeDiv {height: 100%; margin: auto;}
.topDataRecovery {}
.topOrderDiag {margin-top: 30px;}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
.topDataRecoveryWholeDiv {margin-top: 37px}
}

/*media for home data recovery top frame*/
@media screen and (max-width: 850px) {
#homeTopDataRecovery h1  {font-size: 42px;}
#homeTopDataRecovery h3 {font-size: 30px;}
.topHaveYouLost h2 {font-size: 1.15em;}

}
@media screen and (max-width: 610px) {
#homeTopDataRecovery h1  {font-size: 37px;}
#homeTopDataRecovery:lang(fr) h1  {font-size: 30px;}
#homeTopDataRecovery h3 {font-size: 25px;}
#homeTopDataRecovery:lang(de) h3 {font-size: 21px;}
.topHaveYouLost h2 {font-size: 1.15em;}
.topOrderDiag {margin-top: 15px;}

}


/*.topOrderDiag div {
    background-color: #f26522;
    background-image: url("/images/ms/img/icon-PLUS-BIGGER-order-diag-for-free.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 226px;
    margin: auto 0;
    line-height: 1.2em;
    padding: 9px 19px;
    border-radius: 32px;
    text-align: right;
    font-size: 17px;
    height: 57px;
}
.topOrderDiag div:hover {box-shadow: 0px 0px 10px 4px #1c3655;}
*/

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */
   #whichDataWeRecover {height: 180px;}
   #whichDataWeRecoverMenu {height: 100px;}
   #whichDataWeRecover div, #whichDataWeRecoverMenu div {float: left;}  
}

#whichDataWeRecover div, #whichDataWeRecoverMenu div {margin: auto 0; text-align: center;}
#whichDataWeRecover, #whichDataWeRecoverMenu {
      display: grid;
      grid-template-columns: 1fr 8fr 1fr;
      padding: 0 4%;
      background-color: #f26522;
      
}

#whichDataWeRecover {
      grid-template-columns: 1fr 8fr 1fr;
      min-height: 180px;
      }
#whichDataWeRecoverMenu {
      grid-template-columns: 8fr;
      }

/*IE 10+ hack*/



.whichDataTitle{min-width: 190px}
/*IE10+ hack*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
.whichDataTitle {width: 10%;}
.whichDataIcons {width: 70% !important;}
.whichDataTitle, .whichDataIcons {margin-top: 16px !important;}
.whichDataReadMoreIcon {width: 10%; margin-top: 45px !important;}

}

.whichDataText h3 {font-size: 33px;}
.whichDataTextFR h3 {font-size: 29px;}
.whichDataTextFR:lang(de) h3 {font-size: 25px;}
.whichDataIcons, .whichDataIconsMenu {
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
      width: 99%;
      padding: 20px 0;
             }
             
.whichDataIconsMenu {padding: 5px 0; justify-content: center; display: grid;}

@media screen and (min-width: 690px) {
.whichDataIconsMenu {display: flex;}
}

.whichDataIcons div, .whichDataIconsMenu div, .whichDataReadMore div {margin: 0 auto; height: 100px; width: 80px; text-align: center; background-position: top; position: relative;}
.whichDataIconsMenu div {height: 86px;}
.whichDataIcons span, .whichDataIconsMenu span, .whichDataReadMore span {position: absolute; bottom: 0; right: 0; left: 0;}
.whichDataReadMore span {color: #fff;}
.whichDataHDD {background-image: url("/images/ms/img/which-data-icon-HDD.png"); background-repeat: no-repeat; }
.whichDataHDD:hover {background-image: url("/images/ms/img/which-data-icon-HDD-active.png"); background-repeat: no-repeat;}
.whichDataSSD {background-image: url("/images/ms/img/which-data-icon-SSD.png"); background-repeat: no-repeat; }
.whichDataSSD:hover {background-image: url("/images/ms/img/which-data-icon-SSD-active.png"); background-repeat: no-repeat;}
.whichDataAPPLE {background-image: url("/images/ms/img/which-data-icon-APPLE.png"); background-repeat: no-repeat; }
.whichDataAPPLE:hover {background-image: url("/images/ms/img/which-data-icon-APPLE-active.png"); background-repeat: no-repeat;}
/*.whichDataPC {background-image: url("/images/ms/img/which-data-icon-DEKSTOP-PC.png"); background-repeat: no-repeat; }
.whichDataPC:hover {background-image: url("/images/ms/img/which-data-icon-DEKSTOP-PC-active.png"); background-repeat: no-repeat;}*/
.whichDataRaid {background-image: url("/images/ms/img/which-data-icon-RAID.png"); background-repeat: no-repeat; }
.whichDataRaid:hover {background-image: url("/images/ms/img/which-data-icon-RAID-active.png"); background-repeat: no-repeat;}
.whichDataNas {background-image: url("/images/ms/img/which-data-icon-NAS.png"); background-repeat: no-repeat; }
.whichDataNas:hover {background-image: url("/images/ms/img/which-data-icon-NAS-active.png"); background-repeat: no-repeat;}
.whichDataSD {background-image: url("/images/ms/img/which-data-icon-SD-CARD.png"); background-repeat: no-repeat; }
.whichDataSD:hover {background-image: url("/images/ms/img/which-data-icon-SD-CARD-active.png"); background-repeat: no-repeat;}
.whichDataUsb {background-image: url("/images/ms/img/which-data-icon-USB.png"); background-repeat: no-repeat; }
.whichDataUsb:hover {background-image: url("/images/ms/img/which-data-icon-USB-active.png"); background-repeat: no-repeat;}
.whichDataSmartPhone {background-image: url("/images/ms/img/which-data-icon-PHONES.png"); background-repeat: no-repeat; line-height: 15px;}
.whichDataSmartPhone:hover {background-image: url("/images/ms/img/which-data-icon-PHONES-active.png"); background-repeat: no-repeat;}

@media screen and (max-width: 700px) {
.whichDataHDD, .whichDataHDD:hover, .whichDataSSD, .whichDataSSD:hover, .whichDataPC, .whichDataPC:hover, .whichDataRaid, .whichDataRaid:hover, .whichDataNas, .whichDataNas:hover, .whichDataSD, .whichDataSD:hover, .whichDataUsb, .whichDataUsb:hover, .whichDataSmartPhone, .whichDataSmartPhone:hover {
background-size: 50%;}
.whichDataIconsMenu div {height: 68px;}
.whichDataIconsMenu div {height: 70px;}
}


.whichDataReadMoreIcon {background-image: url("/images/ms/img/icon-MORE.png"); background-repeat: no-repeat; height: 80px !important;}

/*which data on home page responsiveness*/


@media screen and (max-width: 680px) {
#whichDataWeRecover { display: inherit; grid-template-columns: none;}
#whichDataWeRecover div {margin: auto; text-align: center;}
.whichDataText h3, .whichDataTextFR h3 { padding-top: 20px; margin-top: 0;}
.whichDataReadMore { padding-bottom: 20px}
}

/*Data Recovery menu inside articles*/
#DataRecoveryMenuInArticle {}
.whichDataWeRecoverMenuCenterDiv {}

/*data recovery meni other articles - without icons*/

.moduletable-MediaMenuWIthoutIcons {height: 50px;  background-color: #f26522;}

.menu-MediaWIthoutIcons {right: 28px; position: absolute;}
.menu-MediaWIthoutIcons > li {float: left;}
.menu-MediaWIthoutIcons > li > a {font-weight: normal;}
.menu-MediaWIthoutIcons > li > a:hover {color: #ffffff !important; background-color: transparent !important;}
.menu-MediaWIthoutIcons > li.active > a {color: #fff !important; }


@media screen and (max-width: 580px) {
  .moduletable-MediaMenuWIthoutIcons {height: 80px; background-color: #f26522;}
  #Top2ndMenu li {line-height: 0.7;}
}

/*#whichDataWeRecoverMenunNoIcons {}
.whichDataWeRecoverMenuCenterDivNoIcon {}
.whichDataMenuNoIcon {}
.whichDataHDDnoIcon {}
.whichDataSSDnoIcon {}
.whichDataAPPLEnoIcon {}
.whichDataRaidnoIcon {}
.whichDataNasnoIcon {}
.whichDataSDnoIcon {}
.whichDataUsbnoIcon {}
.whichDataSmartPhonenoIcon {}*/



/*IE 11 hack*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
.findUsMap {float: left; width: auto !important;}

}

#findUs {

    display: grid;
    grid-template-columns: minmax(250px, 38%) minmax(250px,62%); /*repeat(auto-fit, minmax(350px, 1fr ))*/
    margin: 27px 0;

}

.findUsMap {box-sizing: border-box; margin: auto auto; text-align: left; width: 90%;}
.findUsMap img {width: 95%; height: auto;}
.findUsMap div {    margin-top: 19px; text-align: center; }

@media screen and (max-width: 600px) {
         #findUs {grid-template-columns: none;
         }
}
y   ??  
.findUsAdressPhone {margin: auto 0; padding-top: 15px;}
.findUsTitle {}
.findUsTitle h3 {font-size: 33px;}
.findUsTitle:lang(fr) h3 {font-size: 30px;}
.findUsContacts {display: grid; grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));}
.findUsContactsGrid1 {/*display: grid;
      grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));*/}
.findUsContactsGrid1Top {}
.findUsContactsGrid1TopTitle {float: left; width: 20%;}
.findUsContactsGrid1TopAdress {display: flex;}
.findUsContactsGrid1BottomTitle {float: left; width: 20%;}
#findUsContactsGrid2 {}
.findUsContactsGrid2Top {margin-top: 15px;}
.findUsContactsGrid2TopTitle {float: left; width: 20%;}
.findUsContactsGrid2TopPhone {display: flex;}
.findUsContactsGrid2Bottom {margin-top: 15px;}
.findUsContactsGrid2BottomTitle {float: left; width: 30%;}
.findUsContactsGrid2BottomTitle:lang(fr) {width: 33%;}
.findUsContactsGrid2BottomTitleDE {width: 40%;}
.findUsContactsGrid2BottomText {display: flex;}

.FAQhotlineTop {margin: 0px 0 30px 0;}
.findUsHotline, .FAQhotline {text-align: center; margin-top: 27px;}

#hpWithBackgroundImage {
    background-image: url("/images/ms/img/hp-main-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 63px;
    padding-top: 37px;
}
#hpWithBackgroundImage h3 {color: #f26522; font-weight: bold; font-size: 20px;}
#hpWithBackgroundImage h2 {margin-top: 12px; margin-bottom: 25px;}

.firstAid {width: 100%; display: flex;}
.firstAidText {float: left;  min-width: 350px; width: 60%;}
.firstAidText i {margin-right: 13px;}
.uMainFirstAidImg {float: left;  min-width: 300px; display: flex;}
.uMainFirstAidImg img {width: 80%; height: auto; margin: 0 auto;}
.uMainFirstAidImg div {margin: auto;}

/*First aid mobile responsivness*/
@media screen and (max-width: 710px) {
.uMainFirstAidImg {display: none;}
}


#howItWorks {text-align: center;}
.howItWorksTitle {text-align: center;}
.howItWorksIcons {display: inline-flex; width: 100%; max-width: 818px;}
.howItWorksIconsDIV {width: 120px; }
.howItWorksIconsContact, .howItWorksIconsTransport, .howItWorksIconsDiagnostic,.howItWorksIconsRecovery, .howItWorksIconsPickup 
    {background-position: top; 
     /*position: relative;*/ 
     background-size: 90%;
     width: auto;
     margin-bottom: 16px;
     }
.howItWorksIconsPlus {width: 45px; margin: 6% auto;}
.howItWorksIconsPlus img {margin: auto;}
.howItWorksIcons span {margin: 0px -50px;}
.howItWorksIconsContact {}
.howItWorksIconsTransport {}
.howItWorksIconsDiagnostic {}
.howItWorksIconsRecovery {}
.howItWorksIconsPickup {}

.howItWorksDiag {margin: 30px auto 40px auto; width: 200px;}

@media screen and (max-width: 615px) {
.howItWorksIconsPlus {width: 30px; margin: 6% 2px;}
.howItWorksIcons span {font-size: 75%;}

}


/*What Is Data Recovery HOMPAGE*/
#whatIsDr {width: 100%; display: flex;}
.whatIsDrImage {display: flex; min-width: 300px;}
.whatIsDrImage div {margin: auto; }
.whatIsDrImage img {width: 80%; height: auto;}
.whatIsDrText {float: left; min-width: 350px; width: 60%;}

/*what is dr mobile responsivness*/
@media screen and (max-width: 710px) {
.whatIsDrImage {display: none;}
}

#testimonials {padding-top: 45px;}
#testimonials > h3 {color: #f26522; font-weight: bold; font-size: 20px;}
#testimonials > h2 {margin-top: 12px; margin-bottom: 25px;}
#testimonials > p {}
.testimonialsArticle {height: 88%;}
.testimonialsArticleRedQotations {margin: -5px 0px 0 0; position: absolute; top: 0; right: 0;}
.testimonialsArticleRedQotationsNS {display: none;}
.testimonialsArticleWhoCircle {width: 50px; height: 50px; background-color: #a1b1bc; border-radius: 25px; margin: 26px 10px 30px 0; float: left;}
.testimonialsArticleWho {position: absolute;     bottom: 0; width: 88%; height: 125px;}
/*testimodilas module hack*/
.itemcontent_sjac {border: 1px solid #a1b1bc; background-color: #f8f8f8; padding: 5px 15px;}
.itemcontent_sjac h3 {color: #222533; font-size: 16px; font-weight: bold;} 
.itemcontent_sjac p {font-size: 13px; color: #a1b1bc; max-height: 94px;}
.slick-next {top: 0px; margin: -38px 99px 0 0; background-color: #f26522 !important; width: 35px; height: 35px; border-radius: 18px;}
.slick-prev {top: 0; left: inherit; right: 0; margin: -38px 120px 0 0; background-color: #222533 !important; width: 35px; height: 35px; border-radius: 18px;}
.slick-prev::before, .slick-next::before {line-height: 1.8;}
.slick-slide {min-width: 330px;}
.slick-list {height: 300px;}

/*Testimodials module in menu Testimonials hack*/
.TestimonialsMenuModule {}

/*other reference in articlehack*/
#referenceBottomPos {padding-top: 5px; border-top: solid 2px #f1f5f6;
margin-top: 22px;}

/*Testimonial related articles hack*/
.testimonialsArticleNSrelatedArticles {margin: 0 auto; padding: 0 10px; }

#statistics {background-image: url("/images/ms/img/hp-main-bg.jpg"); text-align: center; padding: 9px 0 42px 0;}
.statsTitile {}
.statsTitile h3 {color: #f26522; font-weight: bold; font-size: 20px;}
.statsTitile h2 {margin-top: 12px; margin-bottom: 25px;}
.statsData {display: grid; grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));}
.statsData3 {}
.statsDataImage {float: left; width: 100%; display: inline-flex; max-width: 300px; padding-top: 19px;}
.statsDataImage p {margin: auto; width: 50%; font-weight: bold; text-transform: uppercase;}

/*IE10, IE11*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
#statistics {height: 220px}
}


/*What Is Data Recovery DR PAGE*/


.testimonialsArticleNSheader, #WhatIsDrPageHeader, #FirstAidPageHeader, #PartnersProgramPageHeader, #FAQPageHeader, #PricingPageHeader, #AboutUsPageHeader, #ContactPageHeader, #MediaPageHeader, #BlogPageHeader, #DocsPageHeader, #ReferencesPageHeader {
    background-image: url("/images/ms/img/have-you-lost-bg.jpg");
    background-repeat: no-repeat;
    min-height: 207px;
    display: flex;
}

.WhatIsDrPageHeaderText, .FirstAidPageHeaderText, .PartnersProgramPageHeaderText, .FAQPageHeaderText, .PricingPageHeaderText, .AboutUsPageHeaderText, .ContactPageHeaderText, .MediaPageHeaderText, .BlogPageHeaderText, .DocsPageHeaderText, .ReferencesPageHeaderText {
    text-align: center;
    width: 75%;
    margin: auto;
}

@media screen and (max-width: 620px) {
.WhatIsDrPageHeaderText, .FirstAidPageHeaderText, .PartnersProgramPageHeaderText, .FAQPageHeaderText, .PricingPageHeaderText, .AboutUsPageHeaderText, .ContactPageHeaderText, .MediaPageHeaderText, .BlogPageHeaderText, .DocsPageHeaderText, .ReferencesPageHeaderText {width: 95%;}
}

#DRweCanOffer {}
.DRweCanOfferText {}
.DRweCanOfferImage {display: none;}

.DRhaveYouLost {text-align: center; margin: 28px 0;}

/*Data Recovery Luxembour page hack*/

.dataRecoveryHotline {text-align: center; margin: 30px 0 30px 0;}

/* First Aid page */

.firstAidHotline {text-align: center; margin: 30px 0 30px 0;}

/*Our partners page*/

.PartnersProgramMainContent {width: 80%; float: left;}
.PartnersProgramPartners { margin-top: 26px;}
.PartnersProgramPartners, .PartnersProgramRecommendedComanies {width: 20%; float: right; text-align: center; border-left: 1px solid #e7e8e6; margin-right: -41px;}
.PartnersProgramPartners h4, .PartnersProgramRecommendedComanies h4 {color: #6E7E89;}
.PartnersProgramPartners a, .PartnersProgramRecommendedComanies a {color: #a1b1bc;}

/*partners program page mobile responsivness*/
@media screen and (max-width: 960px) {
.PartnersProgramMainContent {width: 100%; loat: none;}
.PartnersProgramPartners, .PartnersProgramRecommendedComanies {
    width: 100%;
    float: none;
    text-align: center;
    border-left: none;
    margin-right: 0;

}
}

                     
.PartnersProgramMap {margin-bottom: 15px;}
.PartnersProgramTable {background-image: url("/images/ms/img/hp-main-bg.jpg");}
.PPTheader1, .PPTheader2, .PPTheader3, .PPTheader4 {padding: 9px 2px; text-align: center;  border-bottom: 1px solid #d1d2d0; font-weight: bold;}
.PPTheader2, .PPTheader3 {border-left: 1px solid #d1d2d0; border-right: 1px solid #d1d2d0;}

.PPT1, .PPT2, .PPT3, .PPT4 {padding: 9px 7px; border-top: 1px solid #d1d2d0;}
.PPT1 {text-align: center;}
.PPT2, .PPT3, .PPT4 {border-left: 1px solid #d1d2d0;}

.partnersContactForm {margin-top: 40px;}





/*pricing hack*/
.pricing-title {background:none repeat scroll 0 0 #181818;    color:white;    font-weight:bold; }
.pricing-title p {text-align:center;    margin:3px 0 6px;}
TABLE.pricing TD{padding:1px 0 1px 5px;}
TABLE.pricing{border:1px solid #e7e8e6; text-align:start;}

@media screen and (min-width: 600px) {

TABLE.pricing {margin:20px;  min-width:80%; }

}

@media screen and (max-width: 599px) {

TABLE.pricing{margin: 20px 0; width:100%;}

}

@media screen and (max-width: 340px) {

TABLE.pricing{ margin: 20px 0;  width:280px;}

}

.pricingOrderDiagButton {text-align: center;}

/*contacts hack*/

.partnersMap {height: 480px;}
.contactPartnersMap {display: none;}
.contactPartnersMap iframe {
    width: 100% !important;
    height: 100%;
}

.contactPartnersMap h2 {border-bottom: 1px solid #e7e8e6; padding-bottom: 12px;}
.contactPartnersMap h3 {font-size: 20px; padding: 10px 0 5px 0;}

.ContacFormTitle {margin-bottom: 25px;}
.ContacFormTitle h2 {border-bottom: 1px solid #e7e8e6; padding-bottom: 12px;}
.ContacFormTitle h3 {font-size: 20px;}
.rsform-input-box, .rsform-text-box {border: 1px solid #f26522 !important;}
.formThankYouMessage {background: aqua; padding: 10px;}

/*.u-contacus-form-title {
    border-bottom: 2px solid;
    font-size: 200%;
    margin: 31px 0 9px;
    padding-bottom: 10px;
} */

.gm-style .place-card-large {
    display: none !important;
}

table.u-contact {
    margin-top: 17px;
}

table.u-contact td, tr td {
    border-top: none;   
}

table.u-contact td:first-child {
    width: 163px;   
}


.u-topContacts{float:right;    margin:0 0 7px 0;    font-size:12px; color: #ffffff;}
.u-topContacts i {color: #ffffff;}
.u-topContacts div {}
.u-topContacts i{}
.uSocialTop {float: left; padding-right: 13px; padding-top: 5px;}
.uSocialTop i {margin-right: 8px;}
.uPhoneTop{ border-left: 1px solid #f26522; padding-left: 18px; float:right;}




.head-login {float: left; width: 26%;}

    /*phone number on the top hacks*/

.uPhoneTop {}

.uTopHotlineNumber {

    background-color: #f26522;
    background-image: url("/images/ms/img/icon-PLUS-small-order-diag-for-free.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 140px;
    margin: auto 0;
    line-height: 0.5em;
    padding: 10px 9px ;
    border-radius: 32px;
    text-align: right;
    font-size: 12px;
    margin-left: 10px;
    color: #fff;
    font-weight: bold;
    

}
.uTopHotlineNumber:hover {box-shadow: 0px 0px 8px 1px #ffffff;}

/*.uTopHotlineNumber {

    background: #f26522;
    padding: 5px 8px;
    border-radius: 18px;
    margin-left: 10px;
}
  */
@media screen and (max-width: 440px) {
.uTopHotlineText {display: none;}
/*.languageswitcherload {width: 40% !important;}*/
}

/*.languageswitcherload {float:right; width: 50%; color: #ffffff;}*/

.custom-uContactsTop {width: 100%;}
@media screen and (min-width: 400px) and (max-width: 1000px) {

}

/*top social media icon*/
@media screen and (max-width: 1000px) {}

.mod-languages {float:left; margin-left: 47px; margin-top: 0px;}

/*header contact, doclial media, languages hack*/
@media screen and (max-width: 515px) {
.uTopHotlineText{display: none;}
}

@media screen and (max-width: 767px) {
.mod-languages {margin-left: 15px;}
} 

@media screen and (max-width: 450px) {
.mod-languages {margin-left: 15px;}
.uTopHotlineNumber {margin-left:0px;}
.uSocialTop {padding-right: 10px;}
}

@media screen and (max-width: 350px) {
.mod-languages {margin-left: 5px;}
}

@media screen and (max-width: 360px) {
.uPhoneTop {border-left: none; padding-left: 9px; float: right;}
.uSocialTop {padding-right: 0;}
}  

.languageswitcherload {width: 62%; float: right; padding-right: 14px;}


@media screen and (max-width: 768px) {
.u-mobileOff {display: none;}
.languageswitcherload {}
}

@media screen and (max-width: 630px) {
.languageswitcherload {
    width: unset;
    margin-right: unset;
    
}
}


/*.u-topContacts {margin-right: 16px;}*/



@media screen and (max-width: 340px) {
.u-topContacts div {
     /*margin-left: -15px;*/
}
}

@media screen and (max-width: 400px) {
.fa-rss {display: none !important;}

}


/*copyright*/
.custom-msCopyright {
  background-color: #181818;
  border-color: #e7e7e7;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.05);
  color: #ffffff;
  padding: 10px 0 1px 0;
}
.custom-msCopyright a, .custom-msCopyright a:hover, .custom-msCopyright a:focus{color: #ffffff;      }

.t3-off-canvas-header-title  {
    display: none;}
    
/* media pages  hack*/

.mediaOrderDiagButton {text-align: center; margin: 25px 0; }
.mediaPageContactForm h2 {font-size: 24px; border-bottom: none; padding-bottom: 0; margin-top: 34px ;}
.mediaPageContactForm h3 {font-size: 16px; margin-top: 20px !important;}

.MediaPageBody a {font-weight: normal; text-decoration: underline;} 
.MediaPageBody a:hover {font-weight: bold; text-decoration: underline; /*color: blue;*/}
        
           /*Media Damge Diag pice on Media pages*/

.MediaPageBody h4 {margin-top: 25px; font-weight: bold;}
.MediaPageBody h3 {margin-top: 40px;
                    font-weight: bold;
                    font-size: 24px;
                    /*background:#e7ecef;*/
                    /* width: max-content; */
                    /*color: #000000;*/
                    /*padding: 1px 11px;*/
                    }
#mediaDamageDiagPrice {margin-bottom: 25px; background: #F8F8F8; }
#mediaDamageDiagPrice h4 {font-weight: bold; background: #E2E2E2; padding: 4px 10px;}
.mediaDamageDiagPriceBody {margin-left: 15px; padding: 5px;}

/*latest news enhanced hack*/

#lnee_158 .id-26 {display: none;}

@media (max-width: 549px) {
.newshead {float: unset !important; margin: 0 0 10px 0 !important;}
.newsinfo {border-bottom: 1px solid #D0D5D8; padding: 0 0 5px 0; margin: 0 0 8px 0;}
}

@media (min-width: 550px and max-width: 780px) {
.newsinfo {padding: 0 0 0 10px !important;}
}

/*Blog articles hack*/
@media (max-width: 699px) {
#BlogMainImage {width: 100% !important;}
#BlogMainImage img {width: 300px; height: auto;}
}

#BlogMainImage {width: 300px; float: left; margin: 0 30px 15px 0;}
#BlogMainImage img {}
@media (max-width: 549px) {
.BlogArticleImages {float: unset !important; }
}

.BlogArticleImages {float: left; margin: 0 10px 10px 0;}


/*JFB Connect hack*/
@media (min-width: 510px) {
div.scsocialbuttons { margin-left: 59px; padding-bottom: 75px;}
}
@media (max-width: 509px) {
div.scsocialbuttons { margin-left: 20px; padding-bottom: 70px;}
}

/*JFBconnect Facebook and other social networks*/

.fb_dialog  .fb_dialog_advanced .fb_customer_chat_bubble_animated_no_badge .fb_customer_chat_bubble_pop_in {bottom: 67pt !important; right: 22pt !important;}

/*Free shipping Info with a star */
.freeShippingInfo {padding: 22px 0;}


/*terms and conditions hack / podminky pouziti ol li hack*/
.TermsAndConditionsPageBody ol { counter-reset: item; }
.TermsAndConditionsPageBody li { display: block; }
.TermsAndConditionsPageBody LI:before { content: counters(item, ".") " "; counter-increment: item;  padding-right: 10px;}

/*media RAID NAS recovery hack*/
.MediaRaidWhatShouldYouDo {margin: -5px 0 23px 0;}
.MediaRaidULBorder {margin: 18px 0;}

/*sidebar module definition*/
@media (min-width: 850px) {
#sideBarRightPos {float: left; width: 300px; margin: -1px -1px 0 -1px;/*border-right: 1px solid #e7e8e6;*/}
}

@media (min-width: 650px) and (max-width: 849px) {
#sideBarRightPos {float: left; width: 200px; margin: -1px -1px 0 -1px;}
}

#articleBottomPos {}


/*sidebar modules*/

.sideModuleFAQ {}
.generalInfoModule ul, .sideMenuDiv ul, .WhyToChooseUsModule ul {margin-left: -10px;}
.generalInfoModule ul, .sideMenuDiv ul {list-style: disclosure-closed; color: #f26522;}
/*.WhyToChooseUsModule li {list-style-image: url("/images/icons-svg/success.svg");}*/
.WhyToChooseUsModule li {list-style: none;}
.WhyToChooseUsModule li:before { 
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    background-image: url("/images/icons-svg/success.svg");
    background-size: cover;
    background-position: center;
    left: 12px;
    margin: 5px 0 0 0;
    }
.WhyToChooseUsModule ul {list-style-image: url("/images/icons-svg/success.svg");}
@media (min-width: 650px) and (max-width: 849px) {
.WhyToChooseUsModule li:before { 
    left: 7px;
    }
.WhyToChooseUsModule span {margin: 0 0 0 -5px;}
}
.generalInfoModule li {}
.generalInfoModule h3, .sideMenuDiv h3, .moduletable-latestBlog h3, .WhyToChooseUsModule h3 {font-weight: bold; background: #000000; padding: 3px 3px 3px 19px; color: white; margin: 0 0 8px 0; font-size: 16px;}
@media (min-width: 650px) and (max-width: 849px) {
.genralInfoModule h3, .sideMenuDiv h3, .moduletable-latestBlog h3, .WhyToChooseUsModule h3 {margin: 0 0 10px 0;}
}
.generalInfoModule, .sideMenuDiv, .moduletable-latestBlog, .WhyToChooseUsModule {border: 1px solid #e7e8e6; background-color: #f5f6f8; /*padding: 0 6px;*/}
.generalInfoModule, .sideMenuDiv, .moduletable-latestBlog, .WhyToChooseUsModule ul {/*padding: 6px;*/}

.iconMenuText {}

@media (min-width: 650px) and (max-width: 849px) {
.generalInfoModule, .sideMenuDiv, .moduletable-latestBlog, .WhyToChooseUsModule  {font-size: 13px;}
.generalInfoModule ul, .sideMenuDiv ul {margin-left: -21px;}
.generalInfoModule, .sideMenuDiv {font-size: 13px;}
.generalInfoModule h3, .sideMenuDiv h3, .moduletable-latestBlog h3, .WhyToChooseUsModule h3 {padding: 3px 3px 3px 19px;font-size: 16px;}
.newsinfo h4, .newsintro {font-size: 13px;}
}

.sideMenuDiv {}
.sideMenuDiv i {margin-right: 10px;}

.moduletable-latestBlog {}
.custom-latestBlog {/*border-bottom: 1px solid #e7e8e6;*/}

/*latest blog left menu hack*/
.lnee ul.latestnews-items li.latestnews-item {border-bottom: 1px solid #e7e8e6; padding: 8px;} 

@media (min-width: 1px) and (max-width: 649px) {
.generalInfoModule, .sideMenuDiv, .moduletable-latestBlog, .WhyToChooseUsModule {display: none; }
}


/*modules above header*/
.moduletable-discountInfo {margin: 5px 0 -6px 0;}
.moduletable-discountInfo p {color: #F26522; font-weight: bold;}

/*holiday info module*/
.custom-holidayInfo {text-align: center; background-color: #FDFFDF; margin: 0px 0 -9px 0;}

/*Ignite gallery hack*/

.ig-lightbox-descriptions {
     margin: -40px 0 0 0;
}


.ig-image-descriptions-below {
    padding: 0 0 0px 0;
    margin: 0;
    border-bottom: 1px solid #D0D5D8;
    height: 75px !important;
    font-size: 80%;
    color: #5B7594;
}
.ig-image-descriptions-below p {margin: 10px;}

.ArticleStructureMenu {   
            padding:0;
            margin: 20px 0;
            list-style-type:none;
            /*font-size:13px;*/
            /*color:#717171;*/
            width:100%;
            background-color: #f5f6f8;
            padding: 6px 0 1px 0;
            overflow: hidden;
            }
.ArticleStructureMenu ul {margin-left: -20px; list-style: square; color: #f26522;}
.ArticleStructureMenu li {padding: 0 0 0 5px;}
/*.ArticleStructureMenu li:hover   {
            color:White;
            background-color:#ffcc00;
        }*/

.ArticleStructureMenu a
        {
            display:block
            padding:7px 10px 7px 10px;
            border-bottom: 1px solid #D0D5D8;
            font-weight: bold;
        }

.ArticleStructureMenu a:link
        {
            /*color:#717171;*/
            text-decoration:none;
            font-weight: bold;
        }

.ArticleStructureMenu a:hover
        {
            color:White;
            background-color:#f26522;
            font-weight: bold;
        }

        /*admin on onpage - edit articel hack*/
.article-aside {
    margin-bottom: 0;
    display: none;
}

/*SVG icons - apply it like <i class="iconSSD"></i> etc*/

.iconHDD, .iconExtHDD, .iconSSD, .iconRAID, .iconNAS, .iconSDcard, .iconUSBflash, .iconMobilePhone, .iconApple {display: inline-block; background-repeat: no-repeat;}

.iconHDD { 
background-image: url("/images/icons-svg/hard-disk.svg");
height: 17px;
width: 29px;
background-size: 14px 19px;
background-position: 2px 0px;
}

.iconExtHDD { 
background-image: url("/images/icons-svg/usb-icon.svg");
height: 17px;
width: 30px;
background-size: 16px 25px;
background-position: 2px -2px;
}

.iconSSD { 
background-image: url("/images/icons-svg/ssd-3.svg");
height: 17px;
width: 30px;
background-size: 16px 25px;
background-position: 2px -2px;
}

.iconRAID { 
background-image: url("/images/icons-svg/raid.svg");
height: 17px;
width: 30px;
background-size: 14px 19px;
background-position: 1px 0px;
}

.iconNAS { 
background-image: url("/images/icons-svg/nas.svg");
height: 17px;
width: 30px;
background-size: 18px 20px;
background-position: 0px 0px;
}

.iconSDcard { 
background-image: url("/images/icons-svg/sd-card.svg");
height: 17px;
width: 30px;
background-size: 16px 18px;
background-position: 0px 0px;
}

.iconUSBflash { 
    background-image: url("/images/icons-svg/usb-flash-drive.svg");
    height: 17px;
    width: 30px;
    background-size: 16px 18px;
    background-position: 0px 3px;
}

.iconMobilePhone { 
    background-image: url("/images/icons-svg/mobile-phone.svg");
    height: 17px;
    width: 30px;
    background-size: 17px 16px;
    background-position: 0px 0px;
}

.iconApple { 
    background-image: url("/images/icons-svg/apple.svg");
    height: 17px;
    width: 30px;
    background-size: 17px 16px;
    background-position: 0px 0px;
}

/*recaptcha hack*/
.grecaptcha-badge {display: none;}